<?php

use Illuminate\Database\Seeder;
use Illuminate\Database\Eloquent\Model;

class DatabaseSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        Model::unguard();
        $this->call(AdministratorSeeder::class);
        $this->call(NewsSeeder::class);
        $this->call(ImageSeeder::class);
        $this->call(ProductSeeder::class);

        Model::reguard();
    }
}
